Forum Discussion

doctortt's avatar
doctortt
Level 6
16 years ago

Upgrading Compliance Accelerator and Enterprise Vault program files

I'm going to upgrade compliance accelerator from 6.0 SP2 to 7.0 SP2. Do I need to upgrade the enterprise vault program files installed on the same box? EV on this box is 6.0.  The real Enterprise Vault backend server is on 2007.

  • You've got Enterprise Vault Servers which do not have the same Version?

    That's probably not a very good idea :)

     

    I'd suggest that you keep all your Version in-sync, even if they do work cross-version.

     

    So, Upgrade EV and CA both to 2007 would be the best you can do.

     

    /Michel

13 Replies

Replies have been turned off for this discussion